.inp_small {
	width:10px;
}

.redtext a{
	color:#203361;
}

.orange_row td {
	background-color: rgba(255, 153, 0, 0.27) !important;
}

.table tbody tr.success > td {
    background-color: #d0e9c6 !important;
}

.table tbody tr.error > td {
    background-color: #ebcccc !important;
}

#valuation-grid table tr:nth-child(2n) td {
    background-color: #f7f8f9;
}



input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}